/********************** Backgrounds **********************/

	

.home #Wrapper {

		background-color: #f7f8f8;

	}
#Wrapper {

		background-color: #fff;

	}

	

/************************ Colors ************************/



/* Selections */

	*::-moz-selection {

		color: #fff;

	}

	*::selection {

		color: #fff;		

	}



/* Accordion / Faq */

	.accordion .question, .faq .question {

		/*border-color: #EE6900;*/
		border-color: #ee6900;

		background: #fff;

	}

	.accordion .question.active, .faq .question.active {

		border-color: rgba(0, 0, 0, .35);

	}

	

/* Reply button */

	#comments .commentlist > li .reply a.comment-reply-link {

		background-color: #787878;

		color: #fff !important;

	}

	

		

/* Inputs */

	input[type="text"], input[type="tel"], input[type="password"], input[type="email"], textarea, select {

		background: #FdFdFd;

		color: #8E989A;

		border-color: #EBEFF2;

	}

	input[type="text"]:focus, input[type="tel"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus, select:focus {

		border-color: #96CCED;

		background: #E9F5FC !important;

		color: #1477B4;

	}

	

/* Borders */

	.article_box .desc, .clients ul li .client_wrapper, .fancy_heading .fancy_heading_wrapper, .icon_list .icon, .contact_box ul li, #Subheader .one,

	.post .date_wrapper .date, code, pre, .widget, .Recent_posts ul li .desc p, table td, table th {

		border-color: rgba(0, 0, 0, 0.07);

	}	

	

/* Grey notes */

	.testimonials ul.tm-content li .author a, .post .meta, .post .meta .tags a, .post .desc a .date_grid, .wp-caption .wp-caption-text, 

	.progress_bars .bars_list li h6 .label, .Recent_comments ul li .author {

		color: #a3a7ad;

	}

	

/* Masks */

	.portfolio .mask, .image .photo .mask, .portfolio_item .photo .mask,

	.gallery .gallery-item .gallery-icon .mask {

		background: rgba(37, 41, 50, .7);

	}	

	

/* Buttons */

	a.button, a.tp-button, input[type="submit"], input[type="reset"], input[type="button"] {

		border-color: rgba(0, 0, 0, 0.07);

	}

	a.button:after, a.tp-button:after, button:after, input[type="submit"]:after, input[type="reset"]:after, input[type="button"]:after {

		background: rgba(0, 0, 0, 0.02);

	}	

	

/* Menu */

	#Header #menu {

		background: rgba(255, 255, 255, .04);

	}

	

	#Header .menu > li ul li a:hover, #Header .menu > li ul li.hover > a {

		border-color: rgba(255, 255, 255, .25);

	}



/* Navigation arrows */

	#mfn-slider .swiper-counter, a.go-to-homepage .icon { 

		background:#8B8B8B; 

		color:#fff; 

	}

	#mfn-slider a.swiper-control, .post_navigation a.post_control, .pager a.next_page, .pager a.prev_page, a.fsa-control,

	.tp-leftarrow.default, .tp-rightarrow.default { 

		/*background-color:#a9a9a9;*/
		background-color:transparent; 

	}

	#mfn-slider a:hover.swiper-control, .post_navigation a:hover.post_control, .pager a:hover.next_page, .pager a:hover.prev_page, a:hover.fsa-control,

	.tp-leftarrow.default:hover, .tp-rightarrow.default:hover { 

		/*background-color:#a9a9a9;*/
		background-color:transparent; 

	}



/* Contact box */

	.contact_box i {

		color: #353f4c;

	}

	.contact_box .buttons_wrapper .button_about:before {

		border-color: #fff;

	}



/* Tabs */

	.ui-tabs .ui-tabs-nav li a {

		color: #252932;

		background: rgba(0, 0, 0, .05);

		-webkit-box-shadow: inset 0px 3px 0px 0px rgba(0, 0, 0, 0.05);

		box-shadow: inset 0px 3px 0px 0px rgba(0, 0, 0, 0.05); 

	}

	

	.ui-tabs .ui-tabs-panel {

		background: #fff;

	}	

	.ui-tabs .ui-tabs-nav li a:after {

		border-bottom-color: #fff !important;

	}



/* Fancy header */

	.fancy_heading .inside {

		color: #a0a2ab;

	}

	.fancy_heading i {

		background: #d7d7d7;

		border-color: #f9f9f9;

		color: #fff;

	}

	

/* Pricing table */

	.pricing-box .plan-inside i {

		color: #353f4c;

	}

	.pricing-box .plan-footer .price {

		color: #424651;

	}

	

/* Widgets */

	.widget > h3 {

		color: #6E828E;

	}

	

/* Footer */	

	/* Borders */

	.widgets_wrapper .company_box .logo, .widgets_wrapper .Recent_posts ul li .desc p, .widgets_wrapper table td, .widgets_wrapper table th {

		border-color: rgba(255, 255, 255, .1);

	}



	.widgets_wrapper i {

		color: #465162;

	}





/********************** Mobile menu **********************/



@media only screen and (min-width: 768px) and (max-width: 959px) {

	#Header #menu {

		background: #262932;

	}

}



@media only screen and (max-width: 959px) {

	#Header .responsive-menu-toggle { 

		background:#eff1f2;

		color: #5b6977;

	}

	#Header #menu > ul > li.current-menu-item > a,

	#Header #menu > ul > li.current_page_item > a,

	#Header #menu > ul > li.current-menu-ancestor > a,

	#Header #menu > ul > li.current_page_ancestor > a {

		background: rgba(0,0,0,.02);

	}

}	





/********************** Header white **********************/

.header-white-mod #Header #menu { background: rgba(0, 0, 0, 0.02);}

.header-white-mod #Header .menu > li { border-right: 1px solid rgba(0, 0, 0, 0.03);}

.header-white-mod #Header .language, 

.header-white-mod #Header #searchform,

.header-white-mod #Header .phone, 

.header-white-mod #Header .mail { border: 2px solid rgba(0, 0, 0, 0.07);}

.header-white-mod #Header .language .language_select ul li a:hover { text-decoration: none; background: rgba(0, 0, 0, 0.02); }

.header-white-mod #Header #top_bar { background:#20232B; }



@media only screen and (max-width: 959px) {

	.header-white-mod #Header #menu > ul > li.current-menu-item > a,

	.header-white-mod #Header #menu > ul > li.current_page_item > a,

	.header-white-mod #Header #menu > ul > li.current-menu-ancestor > a,

	.header-white-mod #Header #menu > ul > li.current_page_ancestor > a {

		background: rgba(255,255,255,.8);

	}

}

	

